Katello - Bug #6556

rake katello:reset should use a stable password
07/09/2014 01:54 PM - Justin Sherrill

Status: Closed

Priority: Normal

Assignee: Justin Sherrill

Category: Installer

Target version: Katello 2.0

Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

rake katello:reset should use a static password unless its overridden.

Associated revisions

Revision d1fb86bd - 07/09/2014 01:54 PM - Justin Sherrill

fixes #6556 - setting static password in rake katello:reset

Revision acbebddd - 07/09/2014 05:37 PM - Justin Sherrill
Merge pull request #4410 from jIsherrill/6556

fixes #6556 - setting static password in rake katello:reset

History

#1 - 07/09/2014 06:01 PM - Justin Sherrill
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|d1fb86bde95eed4e54c02c08dd6e744a3ebb497b.

#2 - 07/09/2014 11:03 PM - Eric Helms

- Target version set to 49

#3 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



https://projects.theforeman.org/projects/katello/repository/katello/revisions/d1fb86bde95eed4e54c02c08dd6e744a3ebb497b
http://www.tcpdf.org

